export PATH={{ status_bars_homedir }}/status_bars/:$PATH
export STATUS_BAR_CONF_PATH={{ status_bars_conf }}


{% if profile_d %}

# check if not a system user and for interactive mode
if [ "$UID" -gt 200 -a -n "$PS1" ]; then
    bash status_bars
    bash reportseff_bars
    if id $USER | grep -q "({{ group_admin }})"; then
        bash slurm_bars
    fi
fi

{% endif %}
